body.home {
    #site-header {
        position: absolute;
        width: 100%;
        top: 0;
        z-index: 999;
    }
}
#site-header {
    .logo {
        height: 50px;
        width: auto;
        @media screen and (max-width: 781px) {
            height: 40px;
        }
    }
    .menu-item {
        font-weight: 700;
        padding: 5px 0 0 0;
        border-top: 1px solid var(--wp--preset--color--teal);
    }
    #menu-toggle {
        position: relative;
        width: 40px;
        span {
            display: block;
            position: absolute;
            width: 100%;
            height: 1px;
            background-color: var(--wp--preset--color--off-white);
            transition: all 0.2s ease;
        }
        span:nth-child(1) {
            top: 10px;
        }
        span:nth-child(2) {
            top: 20px;
        }
        span:nth-child(3) {
            top: 20px;
        }
        span:nth-child(4) {
            top: 30px;
        }
        &&.active {
            span:nth-child(1),
            span:nth-child(4) {
                opacity: 0;
            }
            span:nth-child(2) {
                transform: rotate(-45deg);
            }
            span:nth-child(3) {
                transform: rotate(45deg);
            }
        }
    }
}